---
Name: "broker/set-context"
Description: "Name of the context to create machines out of"
Documentation: |
  Sets the BaseContext to build machines with when using the broker-provision task.

  Only applies for the Context Broker.
Schema:
  type: "string"
  default: "drpcli-runner"
Meta:
  type: "value"
  icon: "sliders"
  color: "black"
  title: "Digital Rebar Community Content"
  route: contexts
